@import url('https://fonts.googleapis.com/css?family=Orbitron&display=swap');
/* *, *:before, *:after {
  box-sizing: border-box;
} */
  
html, body {
  height: 100%;
}

a {
  color: #fff;
  text-decoration: none;
}

body {
  position: relative;
  padding: 0px;
  background-color: #000;
  background: image('landingpage_bg.png') #000;
  color: #fff;
}

img.albumcover {
  margin: 0;
  width: 200px;
  -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   filter: grayscale(100%);
   transition: all 1s ease;
}

img.albumcover:hover {
  -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
   filter: grayscale(0%);
   transition: all 1s ease;
}

.twocol {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
}

.col1 {
  flex: 0;
  width: 220px;
  margin-top: 20px;
}
.col2 {
  margin-left: 20px;
  flex: 1;
  margin-top: 20px;
}

.content {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 50px;
  margin-left: auto;
  margin-right: auto;
  width: 700px;
}
.contentmain {
  margin-left: 20px;
  margin-top: 30px;
}
.header img {
  border: 0;
  margin: 0;
  padding: 0;
}
h1 {
  margin: 0;
  margin-left: 20px;
  padding: 0;
  color: white;
  font-size: 4vmin;
  font-family: 'Orbitron', sans-serif;
  /*text-align: center;*/
/*  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);*/
}

.wrap {
  height: 100%;
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
}
.wrap .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: url('landingpage_bg.png') no-repeat center center;
  background-size: cover;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}